Bug 110115 - distcache %preun is broken
distcache %preun is broken
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distcache (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Joe Orton
: 115276 116210 (view as bug list)
Depends On:
Blocks: 107562
  Show dependency treegraph
Reported: 2003-11-14 17:07 EST by Bill Nottingham
Modified: 2014-03-16 22:40 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-05-11 23:46:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2003-11-14 17:07:04 EST
preuninstall scriptlet (using /bin/sh):
if [ $1 = 0 ]; then
        /sbin/service dc_server stop > /dev/null 2>&1
        /sbin/service dc_client stop > /dev/null 2>&1
        /sbin/chkconfig --del dc_server dc_client

You can only specify one service at a time to chkconfig.
Comment 1 Joe Orton 2004-02-10 02:33:07 EST
*** Bug 115276 has been marked as a duplicate of this bug. ***
Comment 4 Joe Orton 2004-02-19 02:07:41 EST
*** Bug 116210 has been marked as a duplicate of this bug. ***
Comment 7 John Flanagan 2004-05-11 23:46:54 EDT
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.